Page MenuHomePhabricator

Style cards to match new design
Closed, ResolvedPublic

Description

The design for cards with images and suggested tags has evolved and the changes need to be reflected in the working extension. This includes:

  1. Updating styles for the container element to reflect card design (see image below; this has been updated since the mockups/clickable prototype)
  2. Updating suggested tag styles
  3. Updating action elements (e.g. changing X to skip)
  4. De-emphasizing image title

Base state:

With selected tags:

Related Objects

Event Timeline

AnneT created this task.Sep 18 2019, 3:46 PM

Change 538052 had a related patch set uploaded (by Anne Tomasevich; owner: Anne Tomasevich):
[mediawiki/extensions/MachineVision@master] Update card styles to match updated designs

https://gerrit.wikimedia.org/r/538052

Change 538052 merged by jenkins-bot:
[mediawiki/extensions/MachineVision@master] Update card styles to match updated designs

https://gerrit.wikimedia.org/r/538052

AnneT moved this task from In development to Done on the MachineVision board.Oct 15 2019, 8:51 PM
Ramsey-WMF added a subscriber: Ramsey-WMF.

assigning this to Pam for confirmation that we're good here :)

Ramsey-WMF closed this task as Resolved.Dec 14 2019, 1:33 AM

We adjusted the original designs over time and current production reflects that.